<?php
/**
* Spanish (es) help translation file.
* This also serves as the base translation file from which to derive
*  all other translations.
*  
* @author Nick Korbel <lqqkout13@users.sourceforge.net>
* @translator Manuel Gualda Caballero <manuel@utopiaverde.org>
* @version 13-10-08
* @package Languages
*
* Copyright (C) 2003 - 2008 phpScheduleIt
* License: GPL, see LICENSE
*/
///////////////////////////////////////////////////////////
// INSTRUCTIONS
///////////////////////////////////////////////////////////
// This file contains all the help file for phpScheduleit.  Please save the translated
//  file as '2 letter language code'.help.php.  For example, en.help.php.
// 
// To make phpScheduleIt help available in another language, simply translate this
//  file into your language.  If there is no direct translation, please provide the
//  closest translation.
//
// This will be included in the body of the help file.
//
// Please keep the HTML formatting unless you need to change it.  Also, please try
//  to keep the HTML XHTML 1.0 Transitional complaint.
///////////////////////////////////////////////////////////
?>
<div align="center">
<h3><a name="top" id="top"></a>Ayuda de
phpScheduleIt</h3>
<p><a href="http://phpscheduleit.sourceforge.net"
 target="_blank">http://phpscheduleit.sourceforge.net</a></p>
<table style="border: 1px solid rgb(204, 204, 204);"
 border="0" cellpadding="5" cellspacing="0"
 width="100%">
  <tbody>
    <tr>
      <td bgcolor="#fafafa">
      <ul>
        <li><b><a href="#getting_started">Primeros pasos</a></b></li>
        <ul>
          <li><a href="#registering">Registro</a></li>
          <li><a href="#logging_in">Entrada</a></li>
          <li><a href="#language">Selecci&oacute;n de idioma</a></li>
          <li><a href="#manage_profile">Modificar el perfil o la contrase&ntilde;a</a></li>
          <li><a href="#resetting_password">Nueva contrase&ntilde;a</a></li>
          <li><a href="#getting_support">Ayuda del administrador</a></li>
        </ul>
        <li><a href="#my_control_panel"><b>Mi panel de control</b></a></li>
        <ul>
          <li><a href="#quick_links">Mis accesos directos</a></li>
          <li><a href="#my_announcements">Mis anuncios</a></li>
          <li><a href="#my_reservations">Mis reservas</a></li>
          <li><a href="#my_training">Mis permisos</a></li>
          <li><a href="#my_invitations">Mis invitaciones</a></li>
          <li><a href="#my_participation">Mi participaci&oacute;n en reservas</a></li>
        </ul>
        <li><a href="#using_the_scheduler"><b>Uso de la agenda</b></a></li>
        <ul>
          <li><a href="#read_only">Versi&oacute;n de s&oacute;lo lectura</a></li>
          <li><a href="#making_a_reservation">Hacer una reserva</a></li>
          <li><a href="#modifying_deleting_a_reservation">Modificar o eliminar una reserva</a></li>
          <li><a href="#navigating">Navegar por la agenda</a></li>
        </ul>
      </ul>
      <hr noshade="noshade" size="1" width="95%" />
      <h4><a name="getting_started" id="getting_started"></a>Primeros pasos</h4>
      <p>Para poder usar phpScheduleIt, lo primero que tiene que hacer es registrarse. Si ya se ha registrado, debe entrar en su cuenta para poder usar el sistema de reservas. En la parte superior de cada p&aacute;gina, (salvo en las p&aacute;ginas de registro y entrada) ver&aacute; un mensaje de saludo, la fecha de hoy y algunos enlaces ("Salir" y "Mi panel de control" debajo del saludo y "Ayuda" debajo de la fecha).</p>
      <p>Si en el saludo se muestra el nombre de un usuario anterior, pulse en "Cerrar sesi&oacute;n" para eliminar la correspondiente cookie y <a href="#logging_in">entre</a> con sus datos. Al pulsar en <a href="#my_control_panel">"Mi panel de control</a>", ir&aacute; a su&nbsp;p&aacute;gina principal dentro del sistema de reservas. Si pulsa en "Ayuda" se abrir&aacute; una ventana emergente con estas explicaciones e instrucciones de uso. Si pulsa en "Enviar un correo al administrador", podr&aacute; escribirle un mensaje al administrador del sistema de reservas.</p>
      <p><font color="#ff0000">Importante:</font> Si usted tiene el cortafuegos personal Norton funcionando mientras usa phpScheduleIt, puede sufrir problemas. Desactive este cortafuegos mientras usa phpScheduleIt y vu&eacute;lvalo a activar cuando haya terminado su sesi&oacute;n.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="registering" id="registering"></a>Registro</h5>
      <p>Para registrarse en el sistema de reservas, vaya a la p&aacute;gina de registro. Encontrar&aacute; un enlace a la misma en la p&aacute;gina inicial del sistema. Debe cumplimentar todos los campos de formulario. Su nombre de usuario ser&aacute; la direcci&oacute;n de correo que haya indicado al registrarse. Podr&aacute; modificar en cualquier momento la informaci&oacute;n facilitada a trav&eacute;s de la secci&oacute;n <a href="#quick_links">"Cambiar mi perfil</a>". Si selecciona la opci&oacute;n "Mantener la sesi&oacute;n abierta", se usar&aacute;n cookies para identificarle cada vez que vuelva al sistema de reservas y as&iacute; evitar que tenga que volver a entrar cada vez. <i>S&oacute;lo deber&iacute;a usar esta opci&oacute;n si usted es la &uacute;nica persona que utiliza el sistema de reservas en su computadora.</i> Despu&eacute;s de registrarse, ser&aacute; redirigido a <a href="#my_control_panel">"Mi panel de control"</a>.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="logging_in" id="logging_in"></a>Entrada</h5>
      <p>Para entrar en el sistema de reservas s&oacute;lo tiene que escribir su direcci&oacute;n de correo, su contrase&ntilde;a y pulsar el bot&oacute;n "Iniciar Sesi&oacute;n". Recuerde que debe <a href="#registering">registrarse</a> antes para poder entrar. En la p&aacute;gina de entrada encontrar&aacute; un enlace a la p&aacute;gina de registro. Si selecciona la opci&oacute;n "Mantener la sesi&oacute;n abierta", se usar&aacute;n cookies para identificarle cada vez que vuelva al sistema de reservas y as&iacute; evitar que tenga que volver a entrar cada vez. <i>S&oacute;lo deber&iacute;a usar esta opci&oacute;n si usted es la &uacute;nica persona que utiliza el sistema de reservas en su computadora</i>. Despu&eacute;s de registrarse, ser&aacute; redirigido a <a href="#my_control_panel">"Mi panel de control</a>".</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="language" id="language"></a>Selecci&oacute;n de idioma</h5>
      <p>En la p&aacute;gina de entrada encontrar&aacute; un men&uacute; desplegable con todos los idiomas disponibles que el administrador haya incluido. Seleccione el idioma que prefiera para la interfaz del sistema (tenga en cuenta que esto no traducir&aacute; los textos que el administrador u otros usuarios hayan escrito en otros idiomas). Si desea seleccionar otro idioma, tendr&aacute; que salir del sistema para poder elegirlo.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="manage_profile" id="manage_profile"></a>Modificar el perfil o la contrase&ntilde;a</h5>
      <p>Para cambiar la informaci&oacute;n de su perfil (nombre, correo, etc.) o su contrase&ntilde;a, entre en el sistema. Dentro de <a href="#my_control_panel">"Mi panel de control</a>", en <a href="#quick_links">"Mis accesos directos</a>", pulse en "Cambiar perfil". Esto le llevar&aacute; a un formulario con la informaci&oacute;n de su cuenta. Haga las modificaciones deseadas. Los campos que deje en blanco no ser&aacute;n modificados. Si desea cambiar su contrase&ntilde;a, escr&iacute;bala dos veces. Despu&eacute;s de modificar su informacion, pulse en el bot&oacute;n "Editar Perfil" y sus cambios ser&aacute;n guardados en la base de datos. A continuaci&oacute;n, se le llevar&aacute; autom&aacute;ticamente a "Mi panel de control".</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="resetting_password" id="resetting_password"></a>Nueva contrase&ntilde;a</h5>
      <p>Si ha olvidado o perdido su contrase&ntilde;a, puede restablecerla y recibir una nueva contrase&ntilde;a en su direcci&oacute;n de correo. Para hacer esto, vaya a la p&aacute;gina de entrada y pulse en el enlace "Olvid&eacute; mi contrase&ntilde;a". Se le llevar&aacute; a una p&aacute;gina en la que tendr&aacute; que escribir su direcci&oacute;n de correo y pulsar en el bot&oacute;n "Cambiar contrase&ntilde;a". Al hacerlo, el sistema crear&aacute; una nueva contrase&ntilde;a para usted y se le enviar&aacute; por correo. &Uacute;sela para <a href="#logging_in">entrar</a> en el sistema y <a href="#manage_profile">c&aacute;mbiela</a> por otra de su elecci&oacute;n.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="getting_support" id="getting_support"></a>Ayuda del administrador</h5>
      <p>Si no tiene permisos para solicitar la reserva de un recurso al que deber&iacute;a poder acceder o tiene alguna pregunta sobre un recurso, una reserva o su cuenta de usuario, use el enlace "Enviar un correo al administrador" que encontrar&aacute; en <a href="#quick_links">"Mis accesos directos"</a>.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <p align="right">&nbsp;</p>
      <hr noshade="noshade" size="1" width="95%" />
      <h4><a name="my_control_panel" id="my_control_panel"></a>Mi panel de control</h4>
      <p>El panel de control es su&nbsp;p&aacute;gina principal dentro del sistema de reservas. Aqu&iacute; puede consultar, modificar o eliminar sus reservas. Este panel tambi&eacute;n incluye enlaces a las "Reservas", "<a href="#quick_links">Cambiar perfil"</a> y "Cerrar sesi&oacute;n".</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="quick_links" id="quick_links"></a>Mis accesos directos</h5>
      <p>Los accesos directos incluyen los enlaces m&aacute;s usados del sistema de reservas.</p>
      <p>"Reservas" le llevar&aacute; a la agenda por defecto. Aqu&iacute; podr&aacute; ver los horarios, reservas y recursos, as&iacute; como crear,&nbsp;modificar y eliminar reservas.</p>
      <p>"Mi calendario" le permitir&aacute; ver un calendario con sus reservas programadas o en las que se ha apuntado como participante. El calendario puede verse en modo diario, semanal o mensual.</p>
      <p>El "Calendario de recursos" le permitir&aacute; ver un calendario con las reservas de un determinado recurso o de todos los recursos de un concreto horario. Si ha seleccionado el modo de vista diaria de un recurso, tambi&eacute;n podr&aacute; imprimir una "hoja de registro" pulsando en el icono que aparece junto al men&uacute; desplegable de dicha p&aacute;gina.</p>
      <p>"Cambiar Perfil" le llevar&aacute; a una p&aacute;gina en la que podr&aacute; modificar su informaci&oacute;n personal (direcci&oacute;n de correo electr&oacute;nico, nombre, n&uacute;mero de tel&eacute;fono y contrase&ntilde;a). Podr&aacute; modificar toda su informaci&oacute;n. Los campos en blanco o sin alteraciones, no ser&aacute;n modificados.</p>
      <p>"Preferencias de correo" le llevar&aacute; a una p&aacute;gina en la cual podr&aacute; elegir c&oacute;mo y en qu&eacute; casos se le informar&aacute; sobre sus reservas. Por defecto, recibir&aacute; avisos por correo con formato HTML cada vez que a&ntilde;ada, modifique o elimine una reserva.</p>
      <p>"Cerrar sesi&oacute;n" le sacar&aacute; del sistema y le llevar&aacute; a la p&aacute;gina de entrada al mismo.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="my_announcements" id="my_announcements"></a>Mis anuncios</h5>
      <p>En esta tabla podr&aacute; ver los anuncios que el administrador del sistema haya decidido publicar.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="my_reservations" id="my_reservations"></a>Mis reservas</h5>
      <p>Esta tabla muestra&nbsp;sus reservas, indicando la fecha inicial y final de las mismas, el recurso asociado, la hora de inicio y finalizaci&oacute;n, as&iacute; como el momento en que fueron creadas. Usted podr&aacute; modificar o eliminar sus reservas desde esta tabla pulsando en los&nbsp;enlaces que hay al final de la fila de la correspondiente reserva. Si pulsa en el enlace "Modificar", abrir&aacute; una ventana emergente en la que podr&aacute; realizar y confirmar&nbsp;cambios en su reserva. En cambio, si pulsa en la fecha de inicio o finalizaci&oacute;n de una reserva,&nbsp;abrir&aacute; una nueva ventana en la que s&oacute;lo podr&aacute; ver los detalles de la misma.</p>
      <p>Para mostrar sus reservas ordenadas en funci&oacute;n del valor de una determinada columna, pulse en el t&iacute;tulo de la misma. La primera vez que lo haga, sus reservas se ordenar&aacute;n de manera descendente en relaci&oacute;n con el valor de dicha columna. Si vuelve a pulsar, se ordenar&aacute;n de manera ascendente.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="my_training" id="my_training"></a>Mis permisos</h5>
      <p>Esta tabla muestra&nbsp;los recursos cuyas reservas est&aacute;n a su disposici&oacute;n. Aqu&iacute; se muestran el nombre del recurso, su localizaci&oacute;n, el n&uacute;mero de tel&eacute;fono de su administrador y las notas asociadas al recurso.</p>
      <p>Tras el registro, usted no tendr&aacute; permisos sobre ning&uacute;n recurso, a menos que el administrador haya decidido conceder autom&aacute;ticamente dichos permisos a los usuarios. El administrador es la &uacute;nica persona que puede darle o quitarle permisos sobre un recurso. Usted no podr&aacute; reservar un recurso sobre el cual no tenga permisos, aunque s&iacute; podr&aacute; ver su programaci&oacute;n y reservas actuales.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="my_invitations" id="my_invitations"></a>Mis invitaciones</h5>
      <p>Esta tabla muestra todas las reservas a las que usted ha sido invitado y le permite aceptar o declinar cada invitaci&oacute;n. Si acepta una invitaci&oacute;n, podr&aacute; declinarla posteriormente en cualquier momento. Si declina una invitaci&oacute;n, no podr&aacute; aceptarla a posteriori, salvo que el creador de dicha reserva le vuelva a invitar.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="my_participation" id="my_participation"></a>Mi participaci&oacute;n en la reserva</h5>
      <p>Esta tabla muestra todas las reservas en las que usted ha decidido participar. Esto no muestra las reservas que usted haya creado. Desde aqu&iacute;&nbsp;podr&aacute; finalizar su participaci&oacute;n en una reserva. Si lo hace, no podr&aacute; volver a participar en la misma, salvo que el creador de dicha reserva le vuelva a invitar.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <p align="right">&nbsp;</p>
      <hr noshade="noshade" size="1" width="95%" />
      <h4><a name="using_the_scheduler" id="using_the_scheduler"></a>Uso de la agenda ("Reservas")</h4>
      <p>La&nbsp;agenda de reservas le servir&aacute; para realizar todas las tareas de planificaci&oacute;n de uso de los recursos disponibles. La semana desplegada inicialmente es la actual. La agenda le permitir&aacute;&nbsp;ver los horarios, recursos y reservas, as&iacute; como modificar sus actuales reservas. Las reservas estar&aacute;n coloreadas y se mostrar&aacute;n todas las existentes, pero s&oacute;lo las <i>suyas</i> tendr&aacute;n un enlace de modificaci&oacute;n. El enlace del resto de reservas s&oacute;lo permite ver la informaci&oacute;n.</p>
      <p>Si existe m&aacute;s de un horario, usted podr&aacute; cambiarlo usando el correspondiente men&uacute; desplegable.</p>
      <p>El administrador del sistema puede especificar los momentos en que un recurso no estar&aacute; disponible ("Tiempos muertos"). Las reservas no podr&aacute;n realizarse si entran en conflicto con esta limitaci&oacute;n temporal.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="read_only" id="read_only"></a>Versi&oacute;n de s&oacute;lo lectura</h5>
      <p>Si usted no se ha registrado o no ha entrado en el sistema, puede ver una versi&oacute;n de s&oacute;lo lectura de la agenda, pulsando en el enlace "Ver Agenda"de la p&aacute;gina de inicio. Esta versi&oacute;n le mostrar&aacute; todos los recursos y reservas, pero no le permitir&aacute; ver ning&uacute;n detalle sobre los mismos ni podr&aacute; solicitar reservas.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="making_a_reservation" id="making_a_reservation"></a>Hacer una reserva</h5>
      <p>Para reservar un recurso,&nbsp;vaya a la tabla del d&iacute;a en que usted desea realizar la reserva. Una vez que haya localizado la tabla del d&iacute;a deseado, pulse en el nombre del recurso. Esto abrir&aacute; una ventana emergente en la que&nbsp;podr&aacute; elegir los d&iacute;as de inicio y final (si est&aacute; permitido por el administrador) y las horas en que desea reservar el recurso seleccionado.</p>
      <p>Ver&aacute; un mensaje indic&aacute;ndole cu&aacute;n larga puede ser la reserva de este recurso. Si su reserva es mayor o menor que el tiempo permitido, ser&aacute; rechazada autom&aacute;ticamente.</p>
      <p>Tambi&eacute;n puede seleccionar si desea repetir esta reserva. Para ello, elija las veces y frecuencia con que desea repetir la reserva. La reserva comenzar&aacute; el d&iacute;a seleccionado inicialmente y se repetir&aacute; todos los d&iacute;as indicados. Las fechas en que no pueda realizarse la reserva ser&aacute;n mostradas. Si est&aacute; creando una reserva de multiples d&iacute;as, la opci&oacute;n de repetici&oacute;n no estar&aacute; disponible.</p>
      <p>Puede a&ntilde;adir una peque&ntilde;a descripci&oacute;n de la reserva escribiendo en el correspondiente campo de formulario. Esta descripci&oacute;n podr&aacute; ser le&iacute;da por los dem&aacute;s usuarios.</p>
      <p>Despu&eacute;s de configurar correctamente el inicio y final de los d&iacute;as y horas de su reserva y de seleccionar si se repite o no, pulse en el bot&oacute;n "Guardar". Si la reserva no pudiera tener lugar en determinadas fechas, se le indicar&aacute; cu&aacute;les son. En este caso, vuelva atr&aacute;s y haga las modificaciones necesarias para que la reserva no coincida con otra ya existente. Tras realizar correctamente su reserva, la agenda se recargar&aacute; autom&aacute;ticamente para actualizar la informaci&oacute;n sobre todas las reservas.</p>
      <p>Usted no podr&aacute; reservar un recurso para una fecha ya pasada, ni&nbsp;un recurso sobre el que no tenga permiso o que est&eacute; inactivo. Estos recursos aparecer&aacute;n en color gris y no tendr&aacute;n&nbsp;enlace para su reserva.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="modifying_deleting_a_reservation" id="modifying_deleting_a_reservation"></a>Modificar o eliminar una reserva</h5>
      <p>Hay muchas maneras de modificar o eliminar una reserva. Una de ellas es desde <a href="#my_control_panel">"Mi panel de control</a>", tal y como se ha visto anteriormente. Otra de ellas es a trav&eacute;s de la agenda. Las reservas s&oacute;lo pueden ser modificadas por sus creadores. El resto de usuarios tan s&oacute;lo podr&aacute;n verlas.</p>
      <p>Para modificar una reserva a trav&eacute;s de la agenda, pulse en la reserva que quiera modificar. Esto abrir&aacute; una ventana emergente similar a la ventana de creaci&oacute;n de la reserva. Tendr&aacute; dos opciones: modificar el momento inicial y final de la reserva, o marcar la casilla de eliminaci&oacute;n. A continuaci&oacute;n, pulse el bot&oacute;n "Modificar" y sus modificaciones ser&aacute;n revisadas por el sistema, el cual le informar&aacute; sobre el estado de las mismas. Si necesita cambiar las fechas u horas, vuelva a la ventana de modificaci&oacute;n y realice los cambios necesarios para que su reserva no coincida con otra ya existente. Despu&eacute;s de que su reserva haya sido correctamente modificada, la agenda volver&aacute; a cargarse para actualizar la informaci&oacute;n.</p>
      <p>Para modificar un grupo de reservas recurrentes, marque la casilla "Actualizar todos los registros recurrentes a la vez?". Si hubiera fechas conflictivas, ser&aacute;n mostradas.</p>
      <p>Recuerde que no podr&aacute; modificar una reserva para una fecha que ya haya pasado.</p>
      <p align="right"><a href="#top">Arriba</a></p>
      <h5><a name="navigating" id="navigating"></a>Moverse por la agenda</h5>
      <p>Hay varias maneras de ir a fechas de la agenda:</p>
      <ul>
        <li>Moverse semana a semana usando los enlaces de "Semana anterior" y "Siguiente semana" que hay en la parte inferior de la agenda.</li>
      </ul>
      <ul>
        <li>Saltar a una fecha concreta introduci&eacute;ndola en el formulario de la parte inferior de la agenda.</li>
      </ul>
      <ul>
        <li>Desplegar un calendario de navegaci&oacute;n pulsando el enlace "Ver calendario mensual" de la parte inferior de la agenda, encontrar la fecha deseada y pulsar en ella para abrir la agenda en dicha fecha.</li>
      </ul>
      <p align="right"><a href="#top">Arriba</a></p>
      </td>
    </tr>
  </tbody>
</table>
</div>
