<?php
/**
* English (en) help translation file.
* This also serves as the base translation file from which to derive
*  all other translations.
*  
* @author Nick Korbel <lqqkout13@users.sourceforge.net>
* @translator Arkadiusz Lipiec <arkadiusz.lipiec@gmail.com>
* @version 05-11-09
* @package Languages
*
* Copyright (C) 2003 - 2007 phpScheduleIt
* License: GPL, see LICENSE
*/
///////////////////////////////////////////////////////////
// INSTRUCTIONS
///////////////////////////////////////////////////////////
// This file contains all the help file for phpScheduleit.  Please save the translated
//  file as '2 letter language code'.help.php.  For example, en.help.php.
// 
// To make phpScheduleIt help available in another language, simply translate this
//  file into your language.  If there is no direct translation, please provide the
//  closest translation.
//
// This will be included in the body of the help file.
//
// Please keep the HTML formatting unless you need to change it.  Also, please try
//  to keep the HTML XHTML 1.0 Transitional complaint.
///////////////////////////////////////////////////////////
?>
<div align="center"> 
  <h3><a name="top" id="top"></a>Wprowadzenie do phpScheduleIt</h3>
  <p><a href="http://phpscheduleit.sourceforge.net" target="_blank">http://phpscheduleit.sourceforge.net</a></p>
  <table width="100%" border="0" cellspacing="0" cellpadding="5" style="border: solid #CCCCCC 1px">
    <tr> 
      <td bgcolor="#FAFAFA"> 
        <ul>
          <li><b><a href="#getting_started">Wprowadzenie</a></b></li>
          <ul>
            <li><a href="#registering">Rejestracja</a></li>
            <li><a href="#logging_in">Logowanie</a></li>
            <li><a href="#language">Wybr jzyka</a></li>
            <li><a href="#manage_profile">Zmiana hasa lub informacji o uytkowniku</a></li>
            <li><a href="#resetting_password">Zerowanie zapomnianego hasa</a></li>
            <li><a href="#getting_support">Pomoc</a></li>
          </ul>
          <li><a href="#my_control_panel"><b>Panel sterowania</b></a></li>
          <ul>
            <li><a href="#quick_links">Odnoniki</a></li>
			<li><a href="#my_announcements">Moje powiadomienia</a></li>
            <li><a href="#my_reservations">Moje rezerwacje</a></li>
            <li><a href="#my_training">Moje uprawnienia</a></li>
			<li><a href="#my_invitations">Moje zaproszenia</a></li>
			<li><a href="#my_participation">Mj udzia w rezerwacjach</a></li>         
          </ul>
          <li><a href="#using_the_scheduler"><b>Uywanie terminarza</b></a></li>
          <ul>
			<li><a href="#read_only">Wersja tylko do odczytu</a></li>
            <li><a href="#making_a_reservation">Tworzenie rezerwacji</a></li>
            <li><a href="#modifying_deleting_a_reservation">Zmiana/usuwanie rezerwacji</a></li>
            <li><a href="#navigating">Nawigowanie po terminarzu</a></li>
          </ul>
        </ul>
		<hr width="95%" size="1" noshade="noshade" />
        <h4><a name="getting_started" id="getting_started"></a>Wprowadzenie</h4>
        <p>Aby uywa systemu rezerwacji phpSheduleIt, naley si najpierw zalogowa. 
          Jeli posiadasz ju konto, zalogowanie si pozwoli na korzystanie funkcji systemu.
		  Na grze kadej strony (z wyjtkiem rejestracji i logowania do stron) ujrzysz
		  komunikat powitalny, dzisiejsz dat oraz kilka odnonikw
          -- odnonik &quot;Wyloguj&quot; oraz odnonik &quot;Panel sterowania&quot; poniej
		  komunikatu oraz &quot;Pomoc&quot poniej daty.</p>
          <p>Jeli poprzednio zalogowany uytkownik jest wywietlany w komunikacie powitalnym, 
		  kliknij &quot;Wyloguj&quot; aby wyczyci wszystkie pliki cookie uywane przez niego 
		  oraz <a href="#logging_in">zaloguj si</a> do systemu. 
		  Kliknicie na odnonik &quot;Panel sterowania&quot; zabierze Ci do <a href="#my_control_panel">Panelu sterowania</a>, Twojej &quot;strony domowej&quot; terminarza.
          Kliknicie opcji &quot;Pomoc&quot; spowoduje otwarcie okna pomocy. Kliknicie &quot;Wylij maila administratorowi&quot; spowoduje otwarcie nowej wiadomoci email adresowanej do administratora systemu.</p>
          <p><font color="#FF0000">Ostrzeenie:</font> W przypadku uywania 
		    Norton Personal Firewall w trakcie korzystania z systemu phpScheduleIt, moesz napotka problemy.
            Przed skorzystaniem z niego naley wyczy firewall, a po zakoczeniu pracy wczy go ponownie.</p>
          <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="registering" id="registering"></a>Rejestracja</h5>
        <p>Aby si zarejestrowa, najpierw naley otworzy stron rejestracji. Mona tego
		dokona poprzez odnonik na gwnej stronie logowania. Naley wypeni wszystkie pola.
          Zarejestrowany adres email stanie si Twoim loginem. Wprowadzone informacje mog
		  by usunite w dowolnym czasie poprzez opcj <a href="#quick_links">zmiany swojego profilu</a>. Wybranie opcji &quot;Utrzymuj sesj&quot; spowoduje uycie plikw cookie przegldarki (tzw. ciasteczek)
		  przy identyfikacji za kadym razem po powrocie z terminarza, dziki czemu uytkownik 
		  bdzie logowany automatycznie podczas kadej wizyty.
          <i>Tej opcji naley uywa jedynie w przypadku gdy jeste jedyn osob korzystajc z komputera.</i> 
          Po zarejestrowaniu, uytkownik zostanie przekierowany do <a href="#my_control_panel">Panelu sterowania</a>.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="logging_in" id="logging_in"></a>Logowanie</h5>
        <p>Logowanie polega na wprowadzaniu adresu email i hasa.
		 Naley <a href="#registering">zarejestrowa si</a> zanim bdzie mona si zalgoowa. 
          Mona tego dokona poprzez wybranie odnonika rejestracji na stronie logowania.
		  Wybr opcji &quot;Utrzymuj sesj&quot; spowoduje uycie plikw cookie w celu
		  identyfikacji za kadym razem przy powrocie do terminarza, pomijajc konieczno
		  logowania si do systemu za kadym razem. <i>Tej opcji naley uywa jedynie
		  gdy nikt poza uytkownikiem nie korzysta z tego komputera.</i> Po zalogowaniu si
		  uytkownik zostanie przekierowany do <a href="#my_control_panel">Panelu sterowania</a>.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="language" id="language"></a>Wybr jzyka</h5>
        <p>Na stronie logowania, wywietlone zostanie menu rozwijane ze wszystkimi
		dostpnymi tumaczeniami jakie s dostpne w systemie <a href="#my_control_panel"></a>.
          Wybierz jzyk, ktry preferujesz a wszystkie napisy systemu phpScheduleIt zostan przetumaczone. 
		  Ten wybr nie spowoduje jednak przetumaczenia adnego tekstu wprowadzonego przez
		  gwnego administratora lub innych uytkownikw, przetumaczone zostan jedynie teksty
		  wywietlane w aplikacji. Aby zmieni jzyk naley si przelogowa.</p>
        <p align="right"><a href="#top">W gr</a></p>        
        <h5><a name="manage_profile" id="manage_profile"></a>Edycja profilu</h5>
        <p>Aby zmieni informacje na temat swojego profilu (nazwa, adres email, itd.) lub swoje
		haso, naley najpierw zalogowa si do systemu.
        Na stronie <a href="#my_control_panel">Panel Sterowania</a>, w menu <a href="#quick_links">Odnoniki</a>, kliknij opcj &quot;Edycja profilu&quot;. Zostanie wywietlony formularz, z wypenionymi polami
		informacyjnymi. Mona je zmodyfikowa zgodnie ze swoim yczeniem.
		Kade pole pozostawione pustym nie zostanie zamienione. Jeli chcesz zmieni haso, naley wprowadzi
		je dwukrotnie. Po zakoczeniu edycji, naley klikn przycisk &quot;Eycja profilu&quot; 
          i zmiany dokonane przez uytkownika zostan zapisane do bazy danych. System nastpnie wrci do 
		  strony gwnej panelu sterowania.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="resetting_password" id="resetting_password"></a>Resetowanie zapomnianego hasa</h5>
        <p>W przypadku gdyby uytkownik zapomnia hasa, moe ono zosta wygenerowane na nowo i przesane 
		za porednictwem poczty internetowej. Aby to uczyni, naley przej do strony logowania i 
		klikn odnonik &quot;Zapomniaem hasa&quot; znajdujcy si pod formularzem logowania.
		System przekieruje uytkownika na now stron i poprosi o wprowadzenie adresu email.
		Po klikniciu &quot;Zmiana hasa&quot;, nowe, losowo wygenerowane haso zostanie utworzone. 
		To nowe haso zostanie ustawione w bazie danych i przesane poczt internetow. 
		Po otrzymaniu maila, nalezy je skopiowa i wklei jako nowe haso na ekranie, 
          <a href="#logging_in">logowania</a>, a nastpnie <a href="#manage_profile">zmieni haso</a>.</p>
        <p align="right"><a href="#top">Top</a></p>
        <h5><a name="getting_support" id="getting_support"></a>Pomoc</h5>
        <p>Jeli nie posiadasz uprawnie do uywania zasobu, masz jakiekolwiek pytania dotyczce
		zasobu, rezerwacji lub swojego konta uytkownika, skorzystaj z odnonika 
		 &quot;Email do administratora&quot; 
          umieszczonego w menu <a href="#quick_links">Odnoniki.</a></p>
        <p align="right"><a href="#top">W gr</a></p>        <p align="right">&nbsp;</p>
        <hr width="95%" size="1" noshade="noshade" />
        <h4><a name="my_control_panel" id="my_control_panel"></a>Panel sterowania</h4>
        <p>Panel sterowania to &quot;strona pocztkowa&quot; systemu rezerwacji. 
		Za jego pomoc mona przeglda, modyfikowa lub usuwa swoje rezerwacje.
		Panel sterowania posiada take odnonik do <a href="#using_the_scheduler">Terminarza</a>, 
          do <a href="#quick_links">Edycji profilu</a> oraz opcj do wylogowania si z systemu.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="quick_links" id="quick_links"></a>Odnoniki</h5>
        <p>Tabela odnonikw dostarcza uytkownikowi dostp do podstawowych funkcji aplikacji.
		Po pierwsze, &quot;Rezerwacje&quot;. Uycie odnonika spowoduje przeniesienie do domylnego
		 terminarza. Mona tu wywietli wszystkie rezerwacje zasobw, zarezerwowa je lub
		 zmodyfikowa aktualne rezerwacje.</p>
        <p>&quot;Mj kalendarz&quot; spodowuje przeniesienie do widoku kalendarza
		rezerwacji, ktre zostay zaplanowane lub uytkownik bierze udzia w innej rezerwacji. 
		Mona je obejrze w zestawieniu dziennym, tygodniowym lub miesicznym.</p>
        <p>&quot;Kalendarz terminw&quot; spowoduje przeniesienie uytkownika do widoku kalendarza
		rezerwacji dla wybranego zasoby lub dla wszystkich zasobw wybranego terminu. 
		Po wybraniu widoku dziennego okrelonego zasobu, bdzie mona wydrukowa 
		widok &quot;Arkusza rejestracji&quot; poprzez kliknicie ikony obok menu rozwijanego wybranego zasobu.</p>
        <p>&quot;Edycja profilu &quot; przeniesienie uytkownika na stron, ktra pozwala
		  na edycj informacji osobistych takich jak adres email, nazwa, numer telefonu i haso.
		  Wszystkie wprowadzone ju infromacje bd umieszczone w okrelonych polach.
		  Puste lub niezmienione wartoci nie zostan podmienione w systemie.</p>
        <p>&quot;Ustawienia email&quot; przeniesie do strony, gdzie mona wybra w jaki sposb i kiedy 
		uytkownik bdzie informowany o zdarzeniach majcych zwizek z terminarzem.
		Domylnie uytkownik otrzymuje powiadomienie w momencie dodania, modyfikacji lub usunicia
		rezerwacji.</p>
        <p>Ostatni odnonik, &quot;Wyloguj&quot; spowoduje wylogowanie uytkownika,
		zamknicie aktualnej sesji oraz powrt do ekranu logowania.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="my_announcements" id="my_announcements"></a>Moje powiadomienia</h5>
        <p>Ta tabela wywietli wszystkie powiadomienia jakie administrator systemu uzna za wane.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="my_reservations" id="my_reservations"></a>Moje rezerwacje</h5>
        <p>Tabela z rezerwacjami wywietla wszystkie przysze rezerwacje rozpoczynajc
		od dnia dzisiejszego (domylnie). Ta tabela zawiera kad dat rezerwacji,
		zasb, dzie/czas jej utworzenia, dzie/czas jej ostatniej modyfikacji, czas rozpoczcia
		oraz czas zakoczenia. Z poziomu tej tabeli mona zmodyfikowa lub usun rezerwacj poprzez 
		kliknicie opcji &quot;Edytuj&quot; lub &quot;Usu&quot; 
        na kocu kadego wiersza przegldu rezerwacji. Obydwie opcje uruchamiaj wyskakujce
		okienko gdzie mona potwierdzi zmiany zwizane z rezerwacj. Kliknicie daty rezerwacji przenosi
		uytkownika do nowego okna gdzie mona przejrze szczegy dotyczce rezerwacji.</p>
        <p>Aby uporzdkowa rezerwacje wedug okrelonej kolumny, naley klikn na 
		 &#150; 
          lub odnonik + znajdujcy si u gry kolumny. Znak minus uporzdkuje rezerwacje
		  w kolejnoci malejcej, znak plus w kolejnoci rosncej wedug parametru okrelonego przez nazw kolumny.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="my_training" id="my_training"></a>Moje uprawnienia</h5>
        <p>Tabela Moje uprawnienia wywietla wszystkie zasoby, do ktrych uytkownik posiada dostp.
		Zawiera nazw zasobu, jego lokalizacj oraz numer telefonu, ktry moe posuy do skontaktowania
		si z jego administratorem.</p>
        <p>Od razu po zakoczeniu rejestracji, uytkownik nie posiada uprawnie do uycia adnego z zasobw,
		chyba e administrator zdecyduje na automatyczne nadawanie uprawnie. Administrator jest jedyn
		osob, ktra moe nada uytkownikowi uprawnienia do danego zasobu. Nie mona rezerwowa terminu
		uycia zasobu zanim nie otrzyma si uprawnie, lecz bdzie i tak mona przejrze kalendarz i aktualne
		rezerwacje.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="my_invitations" id="my_invitations"></a>My zaproszenia</h5>
        <p>Tabela Moje zaproszenia wywietla wszystkei rezerwacje, do ktrych uytkownik
		zosta zaproszony i pozwala na zaakceptowanie lub odrzucenie wspudziau w tej
		rezerwacji. Po zaakceptowaniu, uytkownik wci ma moliwo do zakoczenia
		partycypacji w czasie pniejszym. Po odrzuceniu zaproszenia, zniknie ona i nie bdzie
		mona jej zaakceptowa, chyba e autor rezerwacji ponownie przele zaproszenie.</p>
        <p align="right"><a href="#top">W gr</a></p>        
        <h5><a name="my_participation" id="my_participation"></a>Mj udzia w rezerwacjach</h5>
        <p>Tabela Mj udzia w rezerwacjach wywietla wszystkie rezerwacje, w ktrych
		uytkownik ma wspudzia. Ta opcja nie jest wywietlana jeli uytkownik jest 
		autorem danej rezerwacji. Z poziomu tej tabeli mona zakoczy udzia w danej wsprezerwacji.
		Po zakoczeniu, nie mona bra wicej udziau w tej konkretnej rezerwacji, chyba e jej autor
		ponownie wywle zaproszenie.</p>
        <p align="right"><a href="#top">W gr</a></p>        <p align="right">&nbsp;</p>
        <hr width="95%" size="1" noshade="noshade" />
        <h4><a name="using_the_scheduler" id="using_the_scheduler"></a>Uycie terminarza</h4>
        <p>Terminarz to miejsce, w ktrym mona korzysta z funkcji planowania rezerwacji.
		Wywietlany tydzie rozpoczyna si aktualnego tygodnia i rozciga si na 7 (domylna warto)
		dni.
		Tutaj mona przejrze zaplanowane terminy, zarezerwowa zasoby oraz zmodyfikowa aktualne rezerwacje.
		Rezerwacje s oznaczane rnymi kolorami, kada z nich jest wywietlana, jednak tylko
        <i>Twoje</i> rezerwacje udostpniaj odnonik do modyfikacji ich parametrw. Wszystkie inne
		rezerwacje udostpniaj jedynie moliwo ich podejrzenia.</p>
        <p>Mona zmieni zaplanowane terminy (jeli istnieje wicej ni jeden) przy uyciu rozwijanego
		menu u gry terminarza.</p>
        <p>Administrator systemu moe okreli tereminy &quot;niedostpnoci&quot;,
          lub okreli, ktre zasoby s niedostpne. Rezerwacje nie zostan umieszczone, jeli
		  koliduj z czasem niedostpnoci.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="read_only" id="read_only"></a>Wersja tylko do odczytu</h5>
        <p>Jeli jeszcze nie masz konta lub nie udao Ci si zalogowa, mona zobaczy wersj
		tylko do odczytu poprzez kliknicie odnonika
		 &quot;Zobacz terminarz&quot; znajdujcego si na stronie logowania. 
		 Ta wersja terminarza wywietli wszystkie zasoby i rezerwacje, lecz nie bdzie moliwoci
		 zobaczenia szczegw na ich temat ani zrobienia nowej rezerwacji.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="making_a_reservation" id="making_a_reservation"></a>Tworzenie rezerwacji</h5>
        <p>Aby zarezerwowa zasb, najpier naley przej do tabeli reprezentujcej dzie
		na jaki ma by rezerwacja. Po zlokalizowaniu dnia, naley klikn na nazw zasobu.
		Czynno ta spowoduje wywietlenie wyskakujcego okienka gdzie naley dokona wyboru
		daty rozpoczcia i zakoczenia (o ile dozwolone) oraz czasu na jaki dany zasb ma zosta
		zarezerwowany.</p>
        <p>Poniej zostanie wywietlony komunikat informujcy uytkownika na jak dugo 
		mona zarezerwowa zasb. Jeli rezerwacja jest dusza lub krtsza ni dozwolona,
		nie zostanie ona zaakceptowana.</p>
        <p>Mona take wybra czy chcesz powtrzy t rezerwacj. Aby powtrzy rezerwacj naley
		wybra dni, w ktrych ma zosta ona powtrzona, a nastpnie wybra co ile czasu ta rezerwacja
		ma by powielana.
		Rezerwacja bdzie utworzona dla aktualnie wybranego dnia, plus wszystkie dni
		wybrane jako dni powtrze. Wszystkie terminy, ktre nie bd mogy zosta zarezerwowane 
		z powodu konfliktu zostan wywietlone. Podczas tworzenia rezerwacji obejmujcej wicej
		ni jeden dzie, opcje powtrze nie bd dostpne.</p>
        <p>Mona dodawa uwagi na temat rezerwacji, poprzez wypenienie odpowiedniego pola tekstowego. 
		Ten tekst bdzie widoczny dla innych uytkownikw.</p>        
        <p>Po ustawieniu poprawnej daty/czasu rozpoczcia i zakoczenia rezerwacji i wybrania
		czy ma zosta ona powtarzana, naley nacisn przycisk 
		 &quot;Zapisz&quot;.
           Pojawi si komunikat czy rezerwacja si powioda, informujc uytkownika o dacie (datach)
		   dokonanych rezerwacji. W przypadku niepowodzenia, naley cofn si i zmodyfikowa termin,
		   ktry nie bdzie kolidowa z inn ju dokonan rezerwacj.
		   Po pomylnym zarezerwowaniu terminu, terminarz zostanie automatycznie odwieony. Jest
		   to czynno niezbdna do przeadowania wszystkich informacji o rezerwacjach z bazy danych.</p>
        <p>Nie mona zarezerwowa terminu dla dat przeszych, dla zasobu, do ktrego uytkownik nie posiada
		uprawnie lub dla zasobu, ktry aktualnie nie jest aktywny. Te zasoby bd wyszarzone i nie bd
		udostpniay odnonika umoliwiajcego dokonanie rezerwacji.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="modifying_deleting_a_reservation" id="modifying_deleting_a_reservation"></a>Zmiana/usuwanie rezerwacji</h5>
        <p>Istnieje kilka sposobw na modyfikacj lub usunicie rezerwacji.
		Jednym z nich jest otwarcie <a href="#my_control_panel">Panelu sterowania</a> jak to ju zostao opisane.
		Inny sposb to skorzystanie z terminarza internetowego. Zosta opisany w poprzednim akapicie,
		tylko uytkownik, ktry dokona rezerwacj moe j modyfikowa (oprcz administratora).
		Wszystkie inne rezerwacje bd widoczne, lecz nie bd zawieray odnonika pozwalajcego
		na ich modyfikacj.</p>
        <p>Aby zmodyfikowa rezerwacj z uyciem terminarza, naley po prostu klikn
		na odpowiedni rezerwacj. Wywietlone zostanie okno dialogowe bardzo podobne do okna rezerwacji.
		Uytkownik ma 2 moliwoci: moe zmodyfikowa terminy rozpoczcia i zakoczenia rezerwacji,
		lub te zaznaczy opcj &quot;Usun&quot;.
           Po zakoczeniu modyfikacji, nacinij przycisk &quot;Zapisz&quot; na dole formularza.
		  Twoje nowe opcje bd okrelane w zalenoci od aktualnych rezerwacji za na dole pojawi si
		  komunikat o aktualnym stanie modyfikacji. Jeli uytkownik chce dokona zmiany terminu,
		  naley wrci do okna modyfikacji i wybra nowe terminy, ktre nie koliduj z innymi rezerwacjami.
		  Po pomylnym zakoczeniu modyfikacji, terminarz zostanie automatycznie odwieony. Jest to
		  czynno niezbdna do przeadowania informacji o rezerwacji w bazie danych.</p>
        <p>Aby zmodyfikowa grup powtarzajcych si rezerwacji, naley zaznaczy opcj opisan
		To modify a group of recurring reservations, check the box labeled
        &quot;Uaktualni grup powtarzajcych si rezerwacji?&quot;. Wszystkie kolidujce
		daty zostan wypisane na ekranie.</p>
        <p>Nie mona zmodyfikowa rezerwacji dla daty, ktra ju mina.</p>
        <p align="right"><a href="#top">W gr</a></p>
        <h5><a name="navigating" id="navigating"></a>Nawigowanie po terminarzu</h5>
        <p>Istnieje wiele sposobw na korzystanie z przegldarki dat w terminarzu.</p>
        <p>Poruszanie si tydzie po tygodniu jest moliwe za pomoc odnonikw 
		 &quot;Poprzedni tydz.&quot; oraz &quot;Nastpny tydz.&quot; 
          znajdujcych si w dolnej czci terminarza.</p>
        <p>Skok do dowolnej daty jest moliwy po wprowadzeniu jej do formularza w dole terminarza.</p>
        <p>Otwarcie kalendarza nawigacyjnego mona dokona poprzez kliknicie odnonika
		 &quot;Obejrzyj miesiczny kalendarz&quot; Wybierz dan dat i kliknij na ni aby przej za pomoc
		 terminarza do tej daty.</p>
        <p align="right"><a href="#top">W gr</a></p>
      </td>
    </tr>
  </table>
</div>